---
Tournament:
  name: Stanislaus Regional Tournament
  short name: Stanislaus Regional
  location: Online
  state: nCA
  level: Regionals
  division: B
  year: 2021
  date: 2021-03-06
  trophies: 5
  medals: 5
  bids: 5
  bids per school: 1
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Experiment and Data Analysis
- name: Food Science
- name: Fossils
- name: Game On
- name: Helicopters
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
  trial: true
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 501
  school: Blaker Kinser Junior High School
  state: CA
- number: 502
  school: Hickman Charter School
  state: CA
  city: Hickman
- number: 503
  school: La Loma Junior High School
  suffix: Green
  state: CA
  city: Modesto
- number: 504
  school: La Loma Junior High School
  suffix: Platnium
  state: CA
  city: Modesto
- number: 505
  school: Modesto Christian School
  state: CA
- number: 506
  school: Oakdale Junior High School
  state: CA
- number: 507
  school: Elizabeth Ustach Middle School
  school abbreviation: Ustach MS
  suffix: Black
  state: CA
- number: 508
  school: Elizabeth Ustach Middle School
  school abbreviation: Ustach MS
  suffix: Teal
  state: CA
- number: 509
  school: Whitmore Charter School of Art and Technology
  school abbreviation: Whitmore Charter MS
  state: CA
Placings:
- team: 501
  event: Anatomy and Physiology
  place: 4
- team: 501
  event: Circuit Lab
  participated: false
- team: 501
  event: Crime Busters
  place: 4
- team: 501
  event: Density Lab
  participated: false
- team: 501
  event: Digital Structures
  participated: false
- team: 501
  event: Disease Detectives
  participated: false
- team: 501
  event: Dynamic Planet
  participated: false
- team: 501
  event: Experiment and Data Analysis
  participated: false
- team: 501
  event: Food Science
  place: 7
- team: 501
  event: Fossils
  participated: false
- team: 501
  event: Game On
  participated: false
- team: 501
  event: Helicopters
  participated: false
- team: 501
  event: Heredity
  place: 5
- team: 501
  event: Machines
  participated: false
- team: 501
  event: Meteorology
  place: 4
- team: 501
  event: Mission Possible
  participated: false
- team: 501
  event: Mousetrap Vehicle
  participated: false
- team: 501
  event: Ornithology
  participated: false
- team: 501
  event: Reach for the Stars
  participated: false
- team: 501
  event: Road Scholar
  participated: false
- team: 501
  event: Water Quality
  participated: false
- team: 501
  event: Write It CAD It
  participated: true
- team: 502
  event: Anatomy and Physiology
  place: 1
- team: 502
  event: Circuit Lab
  place: 2
- team: 502
  event: Crime Busters
  place: 1
- team: 502
  event: Density Lab
  participated: false
- team: 502
  event: Digital Structures
  place: 1
- team: 502
  event: Disease Detectives
  participated: false
- team: 502
  event: Dynamic Planet
  place: 2
- team: 502
  event: Experiment and Data Analysis
  place: 1
- team: 502
  event: Food Science
  place: 3
- team: 502
  event: Fossils
  place: 1
- team: 502
  event: Game On
  place: 2
- team: 502
  event: Helicopters
  place: 1
- team: 502
  event: Heredity
  place: 2
- team: 502
  event: Machines
  place: 3
- team: 502
  event: Meteorology
  place: 3
- team: 502
  event: Mission Possible
  place: 1
- team: 502
  event: Mousetrap Vehicle
  place: 1
- team: 502
  event: Ornithology
  place: 1
- team: 502
  event: Reach for the Stars
  place: 1
- team: 502
  event: Road Scholar
  place: 1
- team: 502
  event: Water Quality
  participated: false
- team: 502
  event: Write It CAD It
  place: 3
- team: 503
  event: Anatomy and Physiology
  place: 5
- team: 503
  event: Circuit Lab
  place: 6
- team: 503
  event: Crime Busters
  place: 3
- team: 503
  event: Density Lab
  place: 3
- team: 503
  event: Digital Structures
  participated: true
- team: 503
  event: Disease Detectives
  place: 2
- team: 503
  event: Dynamic Planet
  place: 1
- team: 503
  event: Experiment and Data Analysis
  place: 5
- team: 503
  event: Food Science
  place: 5
- team: 503
  event: Fossils
  place: 3
- team: 503
  event: Game On
  place: 3
- team: 503
  event: Helicopters
  place: 2
- team: 503
  event: Heredity
  place: 3
- team: 503
  event: Machines
  place: 4
- team: 503
  event: Meteorology
  place: 2
- team: 503
  event: Mission Possible
  place: 2
- team: 503
  event: Mousetrap Vehicle
  place: 2
- team: 503
  event: Ornithology
  place: 3
- team: 503
  event: Reach for the Stars
  place: 2
- team: 503
  event: Road Scholar
  place: 3
- team: 503
  event: Water Quality
  place: 2
- team: 503
  event: Write It CAD It
  place: 2
- team: 504
  event: Anatomy and Physiology
  place: 8
- team: 504
  event: Circuit Lab
  place: 3
- team: 504
  event: Crime Busters
  place: 2
- team: 504
  event: Density Lab
  place: 2
- team: 504
  event: Digital Structures
  participated: false
- team: 504
  event: Disease Detectives
  place: 4
- team: 504
  event: Dynamic Planet
  place: 3
- team: 504
  event: Experiment and Data Analysis
  place: 3
- team: 504
  event: Food Science
  place: 2
- team: 504
  event: Fossils
  place: 4
- team: 504
  event: Game On
  participated: false
- team: 504
  event: Helicopters
  participated: false
- team: 504
  event: Heredity
  place: 6
- team: 504
  event: Machines
  place: 2
- team: 504
  event: Meteorology
  place: 5
- team: 504
  event: Mission Possible
  participated: false
- team: 504
  event: Mousetrap Vehicle
  participated: false
- team: 504
  event: Ornithology
  place: 6
- team: 504
  event: Reach for the Stars
  place: 3
- team: 504
  event: Road Scholar
  place: 4
- team: 504
  event: Water Quality
  place: 1
- team: 504
  event: Write It CAD It
  participated: true
- team: 505
  event: Anatomy and Physiology
  place: 7
- team: 505
  event: Circuit Lab
  participated: false
- team: 505
  event: Crime Busters
  participated: false
- team: 505
  event: Density Lab
  participated: false
- team: 505
  event: Digital Structures
  participated: false
- team: 505
  event: Disease Detectives
  place: 6
- team: 505
  event: Dynamic Planet
  place: 5
- team: 505
  event: Experiment and Data Analysis
  participated: false
- team: 505
  event: Food Science
  place: 6
- team: 505
  event: Fossils
  place: 6
- team: 505
  event: Game On
  participated: false
- team: 505
  event: Helicopters
  participated: false
- team: 505
  event: Heredity
  participated: false
- team: 505
  event: Machines
  participated: false
- team: 505
  event: Meteorology
  participated: false
- team: 505
  event: Mission Possible
  participated: false
- team: 505
  event: Mousetrap Vehicle
  participated: false
- team: 505
  event: Ornithology
  participated: false
- team: 505
  event: Reach for the Stars
  participated: false
- team: 505
  event: Road Scholar
  participated: false
- team: 505
  event: Water Quality
  participated: false
- team: 505
  event: Write It CAD It
  participated: false
- team: 506
  event: Anatomy and Physiology
  place: 6
- team: 506
  event: Circuit Lab
  place: 4
- team: 506
  event: Crime Busters
  place: 5
- team: 506
  event: Density Lab
  place: 5
- team: 506
  event: Digital Structures
  place: 2
- team: 506
  event: Disease Detectives
  place: 5
- team: 506
  event: Dynamic Planet
  place: 4
- team: 506
  event: Experiment and Data Analysis
  place: 4
- team: 506
  event: Food Science
  place: 4
- team: 506
  event: Fossils
  place: 5
- team: 506
  event: Game On
  place: 4
- team: 506
  event: Helicopters
  participated: false
- team: 506
  event: Heredity
  place: 4
- team: 506
  event: Machines
  place: 5
- team: 506
  event: Meteorology
  place: 6
- team: 506
  event: Mission Possible
  participated: false
- team: 506
  event: Mousetrap Vehicle
  participated: false
- team: 506
  event: Ornithology
  place: 5
- team: 506
  event: Reach for the Stars
  place: 5
- team: 506
  event: Road Scholar
  place: 5
- team: 506
  event: Water Quality
  place: 5
- team: 506
  event: Write It CAD It
  participated: true
- team: 507
  event: Anatomy and Physiology
  place: 2
- team: 507
  event: Circuit Lab
  place: 1
- team: 507
  event: Crime Busters
  participated: false
- team: 507
  event: Density Lab
  place: 1
- team: 507
  event: Digital Structures
  participated: false
- team: 507
  event: Disease Detectives
  place: 1
- team: 507
  event: Dynamic Planet
  place: 6
- team: 507
  event: Experiment and Data Analysis
  place: 2
- team: 507
  event: Food Science
  place: 1
- team: 507
  event: Fossils
  place: 2
- team: 507
  event: Game On
  place: 1
- team: 507
  event: Helicopters
  participated: false
- team: 507
  event: Heredity
  place: 1
- team: 507
  event: Machines
  place: 1
- team: 507
  event: Meteorology
  place: 1
- team: 507
  event: Mission Possible
  participated: false
- team: 507
  event: Mousetrap Vehicle
  participated: false
- team: 507
  event: Ornithology
  place: 2
- team: 507
  event: Reach for the Stars
  place: 4
- team: 507
  event: Road Scholar
  place: 2
- team: 507
  event: Water Quality
  place: 3
- team: 507
  event: Write It CAD It
  place: 1
- team: 508
  event: Anatomy and Physiology
  place: 3
- team: 508
  event: Circuit Lab
  place: 5
- team: 508
  event: Crime Busters
  place: 6
- team: 508
  event: Density Lab
  place: 4
- team: 508
  event: Digital Structures
  participated: false
- team: 508
  event: Disease Detectives
  place: 3
- team: 508
  event: Dynamic Planet
  participated: false
- team: 508
  event: Experiment and Data Analysis
  place: 6
- team: 508
  event: Food Science
  participated: false
- team: 508
  event: Fossils
  participated: false
- team: 508
  event: Game On
  place: 5
- team: 508
  event: Helicopters
  participated: false
- team: 508
  event: Heredity
  participated: false
- team: 508
  event: Machines
  participated: false
- team: 508
  event: Meteorology
  participated: false
- team: 508
  event: Mission Possible
  participated: false
- team: 508
  event: Mousetrap Vehicle
  participated: false
- team: 508
  event: Ornithology
  place: 4
- team: 508
  event: Reach for the Stars
  participated: false
- team: 508
  event: Road Scholar
  participated: false
- team: 508
  event: Water Quality
  place: 4
- team: 508
  event: Write It CAD It
  participated: false
- team: 509
  event: Anatomy and Physiology
  participated: false
- team: 509
  event: Circuit Lab
  participated: false
- team: 509
  event: Crime Busters
  participated: false
- team: 509
  event: Density Lab
  participated: false
- team: 509
  event: Digital Structures
  participated: false
- team: 509
  event: Disease Detectives
  participated: false
- team: 509
  event: Dynamic Planet
  participated: false
- team: 509
  event: Experiment and Data Analysis
  participated: false
- team: 509
  event: Food Science
  participated: false
- team: 509
  event: Fossils
  participated: false
- team: 509
  event: Game On
  participated: false
- team: 509
  event: Helicopters
  participated: false
- team: 509
  event: Heredity
  participated: false
- team: 509
  event: Machines
  participated: false
- team: 509
  event: Meteorology
  participated: false
- team: 509
  event: Mission Possible
  participated: false
- team: 509
  event: Mousetrap Vehicle
  participated: false
- team: 509
  event: Ornithology
  place: 7
- team: 509
  event: Reach for the Stars
  participated: false
- team: 509
  event: Road Scholar
  participated: false
- team: 509
  event: Water Quality
  participated: false
- team: 509
  event: Write It CAD It
  participated: false
